Bug 228505 - devel/lxqt-build-tools: update to 0.5.0
Summary: devel/lxqt-build-tools: update to 0.5.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on: 227181
Blocks: 228506 228507 228508 228510 228511
  Show dependency treegraph
 
Reported: 2018-05-26 15:25 UTC by Jesper Schmitz Mouridsen
Modified: 2018-06-22 18:32 UTC (History)
0 users

See Also:


Attachments
patch updates to 0.5.0 (2.12 KB, patch)
2018-05-26 15:25 UTC, Jesper Schmitz Mouridsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jesper Schmitz Mouridsen freebsd_committer 2018-05-26 15:25:55 UTC
Created attachment 193714 [details]
patch updates to 0.5.0
Comment 1 commit-hook freebsd_committer 2018-05-30 18:17:30 UTC
A commit references this bug:

Author: swills
Date: Wed May 30 18:17:13 UTC 2018
New revision: 471146
URL: https://svnweb.freebsd.org/changeset/ports/471146

Log:
  devel/lxqt-build-tools: update to 0.5.0

  PR:		228505
  Submitted by:	Jesper Schmitz Mouridsen <jesper@schmitz.computer> (maintainer)

Changes:
  head/devel/lxqt-build-tools/Makefile
  head/devel/lxqt-build-tools/distinfo
  head/devel/lxqt-build-tools/pkg-plist
Comment 2 Steve Wills freebsd_committer 2018-06-22 18:32:07 UTC
Committed, thanks!